.header {
    height: 400px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    position: relative;
    width: 100%;
    background-image: url(../images/bodybackground.png);
    background-position: 50% 0px;
    background-repeat: repeat-y;
}

#header-bottom {
    background-image: url(../images/header-bottom.png);
    background-repeat: no-repeat;
    height: 270px;
    width: 960px;
    position: absolute;
    top: 130px;
    left: 50%;
    margin-left: -480px;
}

.header__logo {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -450px;
    width: 100px;
    height: 110px;
}

#h-eximp, #h-wp, #h-intp, #h-hunp, #h-um, #h-sc, #h-spec, #h-photo, #h-rps {
	position: absolute;
	width: 51px;
	height: 36px;
}

#h-eximp {
	left: 67px;
	top: 111px;
}

#h-eximp:hover:after{
    content: attr(rel);
    color: rgba(237,31,122,1);
    background-image: url(../images/h_eximpBG.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 140px;
    padding: 5px;
    text-transform: uppercase;
}

#h-wp {
	left: 730px;
	top: 73px;
}

#h-wp:hover:after{
    content: attr(rel);
    color: rgba(248,237,49,1);
    background-image: url(../images/h_wpBG.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 150px;
    padding: 5px;
    text-transform: uppercase;
}

#h-intp {
	left: 140px;
	top: 33px;
}

#h-intp:hover:after{
    content: attr(rel);
    color: rgba(241,92,34,1);
    background-image: url(../images/h_intpBG.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 200px;
    padding: 5px;
    text-transform: uppercase;
}

#h-hunp {
	left: 425px;
	top: 33px;
}

#h-hunp:hover:after{
    content: attr(rel);
    color: rgba(140,198,62,1);
    background-image: url(../images/h_hunpBG.png);
	background-position: -8px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 190px;
    padding: 5px;
    text-transform: uppercase;
}

#h-um {
	left: 680px;
	top: -5px;
}

#h-um:hover:after{
    content: attr(rel);
    color: rgba(251,175,63,1);
    background-image: url(../images/h_umBG.png);
	background-position: 0px 1px;
	background-repeat: no-repeat;
    position: absolute;
    left: 35px;
    top: 3px;
    width: 130px;
    padding: 5px;
    text-transform: uppercase;
}

#h-sc {
	left: 465px;
	top: 150px;
}

#h-sc:hover:after{
    content: attr(rel);
    color: rgba(155,36,142,1);
    background-image: url(../images/h_scBG.png);
	background-position: -2px -1px;
	background-repeat: no-repeat;
    position: absolute;
    left: 40px;
    top: 3px;
    width: 170px;
    padding: 5px;
    text-transform: uppercase;
}

#h-spec {
	left: 315px;
	top: 111px;
}

#h-spec:hover:after{
    content: attr(rel);
    color: rgba(157,219,240,1);
    background-image: url(../images/h_specBG.png);
	background-position: -3px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 40px;
    top: 3px;
    width: 170px;
    padding: 5px;
    text-transform: uppercase;
}

#h-photo {
	left: 140px;
	top: 189px;
}

#h-photo:hover:after{
    content: attr(rel);
    color: rgba(188,100,100,1);
    background-image: url(../images/h_photoBG.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 125px;
    padding: 5px;
    text-transform: uppercase;
}

#h-rps {
	left: 760px;
	top: 189px;
}

#h-rps:hover:after{
    content: attr(rel);
    color: rgba(0,167,157,1);
    background-image: url(../images/h_rpsBG.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
    position: absolute;
    left: 50px;
    top: 3px;
    width: 125px;
    padding: 5px;
    text-transform: uppercase;
}
